version: 1.10.0
files:
  - url: TheiaBlueprint-1.10.0.exe
    sha512: 48GiiNZ9rOUjrQ2H/ORzF8ngXy0UpdsDlvKoQAnXxZQmNE6rBIpshJAF/yDq6RE5hDopbyKQ49QJi+5sp6RwnA==
    size: 162148376
path: TheiaBlueprint-1.10.0.exe
sha512: 48GiiNZ9rOUjrQ2H/ORzF8ngXy0UpdsDlvKoQAnXxZQmNE6rBIpshJAF/yDq6RE5hDopbyKQ49QJi+5sp6RwnA==
releaseDate: '2021-03-12T12:36:25.325Z'
